/*
Theme Name: AvlFluida Child Theme
Theme URI: http://www.cryoutcreations.eu/
Description: Fluida child theme by Cryout Creations/Andrew van Leen
Author: Cryout Creations/Andrew van Leen
Version: 0.7.1
Template: fluida
*/

/* place your custom css and customizations below */


.lp-text-title + .lp-text-content {
    margin-top: 1em;
}

.lp-text {
     padding: 1em 0;
 }
 
 .post-navigation {
    display: none;
}

#nav-below {
    display: none;

}